import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CopyOperationComponent } from './copy-operation.component';

describe('CopyOperationComponent', () => {
  let component: CopyOperationComponent;
  let fixture: ComponentFixture<CopyOperationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CopyOperationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CopyOperationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
